/* This file will hold styles that are loaded using the same media query as the narrow grid. */

/* Page
*************************************************/
body {
  font-size: 75%; /* 13px */
  line-height: 2;
}
.branding-data {
  float: left;
  width: 180px;
  margin: 20px 0 20px 20px;
}
.zone-content {
  border-top: 5px solid #3d3938;
  border-bottom: 1px solid #3d3938;
}
#region-sidebar-first {
  margin-left: 0;
  margin-right: 20px;
}
h1.title,
h2.block-title {
  font-size: 160%;
  line-height: 1;
  font-weight: normal;
}

.region-content h2.block-title {
  font-size: 160%;
}

/* Navigations
*************************************************/
/* Main menu */
.region-menu nav.navigation {
  float: left;
  width: 100%;
}
ul#main-menu li,
.zone-menu ul.nice-menu li {
  float: left;
  border-right: 1px solid #aea9a6;
}
ul#main-menu li a,
.zone-menu ul.nice-menu li a {
  padding: 10px 35px;
  font-size: 100%;
}
.zone-menu ul.nice-menu li.menuparent a {
  padding-right: 15px;
  margin-right: 20px;
}
.zone-menu ul.nice-menu li li a,
.zone-menu ul.nice-menu li.over li a,
.zone-menu ul.nice-menu li.active-trail li a {
  padding: 8px 15px;
}

/* User menu */
.block.block-system-user-menu {
  float: right;
  width: auto;
  border-top: 3px solid #aea9a6;
  margin-top: -3px;
}

/* Top menu */
.region-user-first .block-menu .content ul.menu {
  text-align: left;
}

/* Footer menu */
.zone-footer .block-menu .content ul.menu {
  text-align: right;
}

/* Products
*************************************************/
/* Latest products */
.view-list-products .views-row {
  width: 155px;
  margin: 10px 10px 10px 0;
  padding: 0 0 0 10px;
  clear: none;
  border: none;
  text-align: center;
}
.view-list-products .views-row-1,
.view-list-products .views-row-4,
.view-list-products .views-row-7,
.view-list-products .views-row-10,
.view-list-products .views-row-13,
.view-list-products .views-row-16 {
  clear: left;
  border-left: none;
  margin-left: 0;
  padding-left: 0;
}
.view-list-products .views-row .views-field-field-product-image {
  margin-right: 0px;
  width: 100%;
}
.view-list-products .views-row .views-field-title {
  padding: 10px 0 0px 0;
  float: left;
  width: 100%;
}

/* Product detail */
article.node-product .field-name-field-image img,
article.node-product .galleryformatter {
 width: 205px;
}
article.node-product .galleryformatter .gallery-slides .gallery-slide img {
  width: 203px;
}
article.node-product .galleryformatter .gallery-thumbs img {
  width: 49px;
}
article.node-product .field-name-commerce-price .field-label,
article.node-product .field-name-commerce-price .field-items {
    font-size: 160%;
    line-height: 1.2;
}
article.node-product .field-name-body table {
  width: auto;
}

.block-special .views-slideshow-controls-top {
  padding-bottom: 10px;
}

/* Categories
************************************************/
.view-list-categories .views-row {
  width: 250px;
  margin: 10px 0 10px 10px;
  padding-bottom: 0;
  clear: none;
  border: none;
  text-align: center;
}
.view-list-categories .views-row-1,
.view-list-categories .views-row-3,
.view-list-categories .views-row-5,
.view-list-categories .views-row-7,
.view-list-categories .views-row-9,
.view-list-categories .views-row-11,
.view-list-categories .views-row-13,
.view-list-categories .views-row-15 {
  clear: left;
  margin-left: 0;
  margin-right: 10px;
}
.block-categories .views-field-name a:hover,
.block-categories .views-field-name a.active,
.block-categories .content ul li.menuparent:hover a,
.block-categories .content ul li.active-trail a,
.block-categories .content ul li a:hover,
.block-categories .content ul li a.active {
  margin: 0 -10px;
  padding: 4px 10px 4px 7px;
}
.block-categories .content ul.nice-menu-right ul li a:hover,
.block-categories .content ul.nice-menu-right ul li a.active {
  border-left: none;
  margin: 0;
  padding: 4px;
}

/* News
*************************************************/
/* News page */
.view-list-articles .views-row {
}
.view-list-articles .views-row .views-field-field-image,
.view-list-articles .views-row .views-field-field-image img {
  width: 170px;
}
.view-list-articles .views-field-title a {
  font-size: 140%;
}


article.node-article .field-name-field-image,
article.node-article .field-name-field-image img {
  width: 168px;
}
.block-latest-news .views-field-field-image {
  width: 100%;
  margin-right: 0;
}


/* Blocks
*************************************************/
/* Block search */
.block-search {
  float: right;
  clear: right;
  width: auto;
}
.block-search input.form-text {
  width: 160px;
}

/* Block login */
.block-login input.form-text {
  width: 100%;
}
.block-login .item-list ul li {
  margin-left: 0;
  list-style: none;
}


/* Block slideshow */
.view-slideshow {
  position: relative;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-row {
  float: left;
  width: 625px;
  margin: 0 -10px;
  position: relative;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-field-field-image img {
  width: 100%;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-field-title {
  width: 100%;
  font-size: 150%;
  line-height: 1.2;
  padding: 0px 0 5px 0;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-field-body {
  position: absolute;
  bottom: 0;
  left: 0;
  float: left;
  width: 100%;
  z-index: 99;
  background: url(../images/slideshow-text-bg.png);
  color: #fff;
  text-align: left;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-field-body .field-content {
  padding: 10px 60px 10px 20px;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-field-body .field-content p {
  margin-bottom: 0;
}

.view-slideshow .views-slideshow-controls-bottom {
  position: absolute;
  right: -10px;
  top: 0px;
  z-index: 99;
  width: 105px;
}
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item {
  padding-left: 9px;
  padding-top: 0;
  margin: 0;
}
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item.active,
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item:hover {
  background: url(../images/slideshow-active.png) left center no-repeat;
  border-left-width: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  border-right-width: 3px;
}
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item .views-field-field-image {
  padding: 10px;
  width: 75px;
}
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item.active .views-field-field-image,
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item:hover .views-field-field-image {
  background: #000;
  padding: 10px 7px 10px 10px;
}
.view-slideshow .views-field-field-slideshow-link a {
  position: absolute;
  bottom: 30px;
  right: 10px;
  background: url(../images/slideshow-link.png) right center no-repeat;
  z-index: 100;
  float: left;
  width: 35px;
  height: 20px;
  text-indent: 100px;
  overflow: hidden;
}

/* Block newsletter */
.block-simplenews form .form-item {
  width: 110px;
}

/* Blolck social icons */
.block.block-social-icons .content {
  text-align: left;
}
.block.block-social-icons .content img {
  width: 24px;
}
/* Block copyright */
.block.block-copyright {
  float: right;
}
.block-copyright,
.block-logo-footer {
  text-align: left;
}


/* Block social */
.block-social .content ul {
  text-align: right;
}

/* Contact form */
.contact-form .form-item label {
  font-size: 110%;
  font-weight: bold;
}
.contact-form .form-actions {
  margin-left: 10px;
}
